.accordion__button {
  cursor: pointer;

  .accordion__trigger {
    transform: rotate(0deg);
  }

  &[aria-expanded='true'] .accordion__trigger,
  &[aria-selected='true'] .accordion__trigger {
    transform: rotate(90deg);
  }
}